[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Fri, 2006-09-22 at 07:52 -0400, Matthew Saltzman wrote:
> On Fri, 22 Sep 2006, john bray wrote:
> 
> > On Thu, 2006-09-21 at 20:33 -0400, Dave Jones wrote:
> >> On Thu, Sep 21, 2006 at 02:10:33PM -0500, john bray wrote:
> >> > currently running on 2.6.17-1.2174_FC5
> >> >
> >> > installed the 2.6.17-1.2187_FC5 rpm.
> >> >
> >> > booted 2187.  kernel panic.  every time i boot that kernel.
> >> >
> >> > re-downloaded the rpm and re-installed it.  there are no additional
> >> > modules -- plain vanilla kernel.
> >> >
> >> > always panics like this.  but the 2174 and prior kernels come up just
> >> > fine.
> >> >
> >> > this is the last screen before the panic:
> >>
> >> More devicemapper problems it seems.  What does rpm -q 'device-mapper lvm' say?
> >> Was this an upgrade from FC4 ?
> >
> >
> > evolution doesn't seem to remember sending the original reply, so
> > perhaps it didn't get there.  else, sorry about the dup.
> >
> > yup.  upgrade from fc4.
> >
> > first a cut and paste, then separately:
> >
> > [[email protected] ~]$ rpm -q 'device-mapper lvm'
> > package device-mapper lvm is not installed
> > [[email protected] ~]$ rpm -q device-mapper
> > device-mapper-1.02.07-2.0
> > [[email protected] ~]$ rpm -q lvm
> > package lvm is not installed
> 
> $ rpm -qa "lvm*"
> lvm2-2.02.01-1.2.1

heh.  dunno what i was thinking about.  of course!  sheesh.

[[email protected] ~]$ rpm -qa "lvm*"
lvm2-2.02.01-1.2.1

john
-- 
cleverly disguised as a responsible adult.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux